div.sendFilebox, div.loginBox	{
	width:370px;
	background: url(/en/images/upload_file_bgrd.gif) repeat-y 0px 0px;
	margin:10px 0px 10px 0px;
	float:left;
}

#upload-form-div, #login-form-div {
	background:url(/en/images/upload_file_bgrd_top.png) no-repeat 0px 0px;
	padding-top:40px;
	padding-left:17px;
}


div.sendFilebox .textfield	{
	margin-left:0px;
	width:330px;
	border:1px solid #B0B0B0;
	font-size:11px;
	padding:3px 0 3px 0px;
}

div.sendFilebox .filefield	{
	margin-left:7px;
	width:307px;
}

div.sendFilebox .textarea	{
	width:332px;
	border:1px solid #B0B0B0;
	height:20px;
}

div.sendFilebox .textarea1,
div.sendFilebox .textarea2	{
	width:330px;
	border:1px solid #B0B0B0;
	height:50px;
	font-size:10px;
	font-family: verdana, lucida grande, sans-serif
}

div.sendFilebox p.rightAlign	{
	text-align:right;
	margin-right:15px;
}

div.sendFilebox p.pdl50	{
	padding:5px 5px 0px 50px;
}

div.add-file	{
	margin-left:12px;
}

div.send-it {
    text-align:right;
	margin-right:30px;
    margin-top:16px
}

div.logged-send-it {
    margin-left:140px;
    margin-top:16px
}


div.upgradePromo {
    margin-top:0px;
    margin-left:10px;
}

/* additional stuff */

#upload-options {
	display:block;
	position:relative;
}

#upload-options a {
	display:block;
	margin-top:8px;
	font-weight:bold;
	font-size:10px;
}

#adv-options {
	margin:15px 0 15px 0;
}

#sendFilebox label {
	font-weight:bold;
	display:block;
	margin:10px 0 3px 0;
	font-size:10px;
}


#remember-email-div {
	margin-top: 5px;
	font-size:10px;
}

#upload-form-btm {
	height:8px;
	width:100%;
	background:url(/en/images/upload_file_bgrd_btm.gif) no-repeat 0 0;
	padding:0;
	margin:0;
	font-size:0;
}

#send-button-div {
	text-align:right;
	font-size:10px;
	padding-right:20px;
	margin-top:10px;
}

#send-button-div p {
	margin-top:10px;
}

#send-button-div p a {
	font-weight:bold;
}


div.blueBoxBtm {
	display:none;
}




/****************************************************************
 * Login Stuff
 ****************************************************************/
 
div#login-form-div {
	background:url(/en/images/bk_login_header_new.gif) no-repeat 0px 0px;
	height:270px;
}

#loginBox {
	height:437px;
	margin-bottom:15px;
}

#loginBox #upload-form-btm {
	position:relative;
	top:120px;
}

#loginBox form {
	margin:10px 0 0 0;
}

#login-button {
	cursor:pointer; 
	height:23px; 
	width:144px; 
	background-color:transparent;
	background-image: url(/en/images/btns/glogin_off.gif); 
	background-repeat: no-repeat;
	border:none;
}

#loginBox .textfield {
	width:200px;
	border:1px solid #B0B0B0;
	height:20px;
}


/* upload status */


#sending-file {
	position:absolute;
	top:150px;
	text-align:center;
	width:900px;
	background-color:white;
}

#sending-file h2 {
	font-size:16px;
	color:#8FC358;
}

#progressDiv, #file-name {
	text-align:center;
	width:860px;
}

#file-name {
	margin-top:10px;
}

#progressDiv {
	width:900px;
	text-align:center;
}

#selected-fname {
	margin-top:20px;
	width:900px;
	text-align:center;
	display:none;
}

#progressFRM {
	margin-left:280px;
}

#fh {
	margin-bottom:20px;
}


#footer {

}

#container {
	_height:600px;
}


#contentCTR {
	margin-left:250px;
	width:400px;
}

#do-not-close-text {
	text-align:center;
}

#version{
text-align: right; 
color: #ffffff; 
font-size: 10px; 
margin-right:11px;
}


